python-misaka_1.0.2-5build1_amd64.deb


Advertisement

Description

python-misaka - binding for Sundown, a markdown parsing library - Python 2.x

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-misaka
Package version: 1.0.2
Package release: 5build1
Package architecture: amd64
Package type: deb
Installed size: 127 B
Download size: 41.46 KB
Official Mirror: archive.ubuntu.com
Misaca is A Python 2 and 3 binding for Sundown, a really fast Markdown parser implemented in C. Misaka is written in Cython and C. And it features a set of Markdown extensions and customizable renderers. Just like the Sundown binding for Ruby, Redcarpet. This package provides the Python 2.x module.

Alternatives

    Download

    Source package: python-misaka

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-misaka deb package:
      # sudo apt-get install python-misaka

    Files

    • /usr/bin/python2-misaka
    • /usr/lib/python2.7/dist-packages/misaka.x86_64-linux-gnu.so
    • /usr/lib/python2.7/dist-packages/misaka-1.0.2.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/misaka-1.0.2.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/misaka-1.0.2.egg-info/top_level.txt
    • /usr/share/doc/python-misaka/changelog.Debian.gz
    • /usr/share/doc/python-misaka/copyright

    Changelog

    2016-01-19 - Matthias Klose <doko@ubuntu.com> python-misaka (1.0.2-5build1) xenial; urgency=medium * No-change rebuild to drop python3.4 support.

    2015-10-23 - Thomas Goirand <zigo@debian.org> python-misaka (1.0.2-5) unstable; urgency=medium * override_dh_python3 to fix Py3 shebang. * python -> Python in short desc. * Added dh-python build-depends. * Remove pre-depends on dpkg. * Fix watch file to use github, not broken pypi.

    2015-05-12 - Thomas Goirand <zigo@debian.org> python-misaka (1.0.2-4) unstable; urgency=medium * Drops dependency to realpath, as it is now in coreutils which is marked as an essential package (Closes: #780949).

    2014-04-13 - Thomas Goirand <zigo@debian.org> python-misaka (1.0.2-3) unstable; urgency=low * Sets python-all-dev as build-depends.

    2014-02-28 - Thomas Goirand <zigo@debian.org> python-misaka (1.0.2-2) unstable; urgency=medium * Build-depends on python3-all-dev to avoid FTBFS with Python 3.4, thanks to Matthias Klose for the bug report (Closes: #736706). * Now depends on realpath. * Fixed debian/copyright. * Manages /usr/bin/misaka using update-alternatives. * Standards-Version: is now 3.9.5. * Added cython, cython3 as build-depends. * Added autopkgtest.

    2013-09-01 - Thomas Goirand <zigo@debian.org> python-misaka (1.0.2-1) unstable; urgency=low * Initial release. (Closes: #721705)

    Advertisement
    Advertisement